=== debian/changelog ===
quantlib-swig (1.13-6) unstable; urgency=medium

  * debian/rules: Additional settings for hppa, plus cleanup. Thanks to
    John David Anglin for the -mlong-calls suggestion.	(Closes: #908408)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Sep 2018 18:14:47 -0500

quantlib-swig (1.13-5) unstable; urgency=medium

  [Michael Hudson-Doyle]
  * Build for all supported versions of Python 3. 

  [ Dirk Eddelbuettel ]
  * Applied patch by Michael

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Sep 2018 06:27:14 -0500

quantlib-swig (1.13-4) unstable; urgency=medium

  * debian/rules: Refine compilerflags for i386 (on amd64) and others

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Aug 2018 09:13:14 -0500

quantlib-swig (1.13-3) unstable; urgency=medium

  * debian/rules: Different try for i386 now hosted on amd64

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Aug 2018 14:20:06 -0500

quantlib-swig (1.13-2) unstable; urgency=medium

  * debian/rules: Add i386 hppa hurd-i386 kfreebsd-i386 m68k powerpc x32
    to list memory-challenged systems

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Aug 2018 11:20:40 -0500

quantlib-swig (1.13-1) unstable; urgency=medium

  * New upstream release

  * debian/rules: Call dh_python (thanks, Adrian Bunk)  (Closes: #905999)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2018 18:27:34 -0500

quantlib-swig (1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/{control,rules}: Switched to python3 build

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Feb 2018 05:49:17 -0600

quantlib-swig (1.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version
  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Oct 2017 07:06:54 -0500

quantlib-swig (1.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 May 2017 17:14:56 -0500

quantlib-swig (1.9-2) unstable; urgency=medium

  * debian/rules: Uncomment call to dh_md5sums		(Closes: #861333)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 11:52:14 -0500

quantlib-swig (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Nov 2016 20:21:55 -0600

quantlib-swig (1.8-2) unstable; urgency=medium

  * debian/rules: Apply patch by Daniel Knezevic to reduce memory use
    during compilation on mips{,el} to avoid FTBFS 	(Closes: #827979)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jun 2016 07:57:18 -0500

quantlib-swig (1.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current QuantLib version
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2016 21:19:20 -0500

quantlib-swig (1.7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Dec 2015 17:07:24 -0600

quantlib-swig (1.6.1-2) unstable; urgency=low

  * debian/control: Add Build-Depends: on libquantlib0-dev (>= 1.6.2-) to
    ensure Depends: on libquantlib0v5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Sep 2015 06:01:44 -0500

quantlib-swig (1.6.1-1) unstable; urgency=low

  * New upstream release
  
  * Rebuilt under g++ (>= 4:5.2)

  * debian/control: Added Build-Depends: for g++ (>= 4:5.2) and for
    libquantlib0-dev (>= 1.6.2) as QuantLib 1.6.2 was with this g++

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Sep 2015 20:32:55 -0500

quantlib-swig (1.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jul 2015 07:26:26 -0500

quantlib-swig (1.5-2) unstable; urgency=low

  * debian/rules: Change for which platforms we dial down the optimization
                                                        (Closes: #779720)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Mar 2015 20:33:23 -0500

quantlib-swig (1.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 21:33:03 -0600

quantlib-swig (1.4-2) unstable; urgency=low

  * debian/rules: Applied (slightly modified) patch by Dejan Latinovic to
    add -mxgot to mips(el) compile flags 		(Closes: #772028)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Dec 2014 03:05:21 -0600

quantlib-swig (1.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Mar 2014 21:29:34 -0600

quantlib-swig (1.3-3) unstable; urgency=low

  * debian/control: Remove Build-Depends on ruby1.9.1, ruby1.9.1-dev
  * debian/control: Remove entry for Ruby -- this segfaulted after the
    last change and neither upstream nor myself had time to look into it
  * debian/rules: Comment out Ruby build		(Closes: #739778)  
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2014 07:41:19 -0600

quantlib-swig (1.3-2) unstable; urgency=low

  * SWIG/linearalgebra.i: Applied patch kindly supplied by Christian
    Hofstaedtler to permit building under Ruby 1.9.1
  * Ruby/setup.rb: Idem
  
  * debian/control: Update Build-Depends: to ruby-1.9.1 (Closes: #733105)
  * debian/rules: For now, disable unit test for Ruby as it too needs an
    update for Ruby 1.9.1

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Dec 2013 19:01:08 -0600

quantlib-swig (1.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current QuantLib version 

  * debian/control: Set Standards-Version: to current version 


