=== debian/watch ===
version=3
http://sf.net/quantlib/ QuantLib-SWIG-(.+)\.tar\.gz
