=== debian/changelog ===
quantlib-swig (1.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2018 22:01:41 -0500

quantlib-swig (1.13-7) unstable; urgency=medium

  * debian/rules: Settings for mips64el same as other mips* architectures,
    with thanks to Adrian Bunk				(Closes: #909725)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Sep 2018 07:24:34 -0500
