=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: interpreters
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 10), python, python3-all-dev, libquantlib0-dev (>= 1.12), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.34.0), libboost-test-dev (>= 1.34.0), dh-python
 
 Package: quantlib-python
