=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian Linux quantlib-swig package
-# Copyright (C) 2001 - 2017 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 2001 - 2018 by Dirk Eddelbuettel <edd@debian.org>
 
 #package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 pypackage	= quantlib-python
@@ -53,9 +53,8 @@
 ## edd 11 Mar 2015      remove powerpc and armhf from the list as they built on Ubuntu (cf
 ##                      https://launchpad.net/ubuntu/+source/quantlib-swig/1.5-1ubuntu1) and #779720)
 ##                      also remove mips, mipsel as they are getting taken care of below
-## edd 09 Sep 2018      adding mips64el here as well as it recently timed out
 #ifneq "$(findstring $(cpu), m68k arm armeb s390 powerpc armel armhf mips mipsel)" ""
-ifneq "$(findstring $(cpu), m68k arm armeb s390 armel mips64el)" ""
+ifneq "$(findstring $(cpu), m68k arm armeb s390 armel)" ""
 compilerflags   = -O0 -g0 -DBOOST_NO_AUTO_PTR
 endif
 
@@ -63,7 +62,8 @@
 ## edd 27 May 2012      move to previos section
 ## edd 06 Dec 2014      patch by Dejan Latinovic (see #772028) to add -mxgot
 ## edd 23 Jun 2016      patch by Daniel Knezevic (see #827979) to add gcc-min-expand=20
-ifneq "$(findstring $(cpu), mipsel mips)" ""
+## edd 29 Sep 2018      adding mips64el here as well as it recently timed out
+ifneq "$(findstring $(cpu), mipsel mips mips64el)" ""
 #compilerflags   = -O2 -g0 
 compilerflags   = -O0 -g0 -mxgot --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 endif
