=== debian/changelog ===
quantlib-swig (1.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

  * debian/control: Update Build-Depends to current QuantLib and Boost

  * debian/rules: Changed to install NEWS.md and not NEWS.txt

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Feb 2019 07:09:07 -0600
