=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 rrdeb		:= $(CURDIR)/debian/$(rrpackage)
 
 #arch 		:= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-## edd 01 Nov 2005 use DEB_BUILD_ARCH_CPU, not DEB_BUILD_GNU_TYPE 
+## edd 01 Nov 2005 use DEB_BUILD_ARCH_CPU, not DEB_BUILD_GNU_TYPE
 ##                 updated rules throughout
 arch		:= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
 cpu		:= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
@@ -33,14 +33,14 @@
 #cxxcompiler	= g++-3.0
 #endif
 
-## edd 01 Feb 2002  	allow -ffunction-sections on hppa 
+## edd 01 Feb 2002  	allow -ffunction-sections on hppa
 ## edd 26 Oct 2007      turn strict aliasing warning off
 ## edd 01 May 2011      add -fpermissive as g++ is more of a stickler
 ## edd 06 May 2011      remove -fpermissive with QL 1.1 betas
 ## edd 09 Sep 2018      bringing over a few extra settings for hppa
 compilerflags	= -O2 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
 ifeq ($(cpu),hppa)
-compilerflags   = -O0 -g0 -mlong-calls -ffunction-sections --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR 
+compilerflags   = -O0 -g0 -mlong-calls -ffunction-sections --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 #cxxcompiler	= g++-3.0
 endif
 
@@ -64,7 +64,7 @@
 ## edd 23 Jun 2016      patch by Daniel Knezevic (see #827979) to add gcc-min-expand=20
 ## edd 29 Sep 2018      adding mips64el here as well as it recently timed out
 ifneq "$(findstring $(cpu), mipsel mips mips64el)" ""
-#compilerflags   = -O2 -g0 
+#compilerflags   = -O2 -g0
 compilerflags   = -O0 -g0 -mxgot --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 endif
 
@@ -152,10 +152,10 @@
 	dh_clean
 
 install: test install-stamp
-install-stamp: 
+install-stamp:
 	dh_testdir
 	dh_testroot
-	dh_prep 
+	dh_prep
 	dh_installdirs	-p$(pypackage)	usr/share/$(pypackage)
         #$(MAKE) install PREFIX=$(debtmp)/usr
 	(cd Python && 						\
@@ -188,7 +188,7 @@
 	#cp -vax SWIG/*	$(rbdeb)/usr/share/$(rbpackage)/
 	#touch install-stamp
 
-	#dh_installdirs -p$(rrpackage)	usr/lib/$(rrpackage) usr/share/$(rrpackage) 
+	#dh_installdirs -p$(rrpackage)	usr/lib/$(rrpackage) usr/share/$(rrpackage)
         ## $(MAKE) install PREFIX=$(debtmp)/usr
 	#cp -vax R/QuantLib.so R/QuantLib.RData R/QuantLib.R R/README.txt $(rrdeb)/usr/lib/$(rrpackage)/
 	#cp -vax SWIG/*	$(rrdeb)/usr/share/$(rrpackage)/
@@ -201,7 +201,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
-	dh_installdocs	-A	Readme.txt News.txt 
+	dh_installdocs	-A	Readme.txt News.md
 	dh_installexamples -p$(pypackage) Python/test/ Python/examples/*.py
 #	dh_installexamples -p$(rbpackage) Ruby/test/ Ruby/examples/*.rb
 #	dh_installexamples -p$(rrpackage) R/examples/*.R
@@ -211,7 +211,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installmanpages
-#	dh_installinfo		
+#	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs -A	ChangeLog.txt
 #	dh_link
@@ -229,7 +229,7 @@
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
