=== debian/changelog ===
quantlib-swig (1.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version
  * debian/control: Update Build-Depends to current QuantLib and Boost

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Aug 2019 06:44:18 -0500
