=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: interpreters
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10), python, python3-all-dev, libquantlib0-dev (>= 1.15), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), python, python3-all-dev, libquantlib0-dev (>= 1.16), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
 
 Package: quantlib-python
 Section: python
