=== debian/changelog ===
quantlib-swig (1.17-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:25:12 +0100

quantlib-swig (1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version
  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Dec 2019 08:22:00 -0600

quantlib-swig (1.16.1-1) unstable; urgency=medium

  * New upstream release [using same code, but updated Swig version to
    generate bindings]

  * debian/control: Switch Build-Depends: from python to python3 as the
    package was already python3-only			(Closes: #938324)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Aug 2019 19:28:21 -0500
