=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian Linux quantlib-swig package
-# Copyright (C) 2001 - 2018 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 2001 - 2019 by Dirk Eddelbuettel <edd@debian.org>
 
 #package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 pypackage	= quantlib-python
@@ -38,7 +38,9 @@
 ## edd 01 May 2011      add -fpermissive as g++ is more of a stickler
 ## edd 06 May 2011      remove -fpermissive with QL 1.1 betas
 ## edd 09 Sep 2018      bringing over a few extra settings for hppa
-compilerflags	= -O2 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
+#compilerflags	= -O2 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
+## edd 07 Aug 2019      turning optimisation off or else linking (with lto) fails
+compilerflags	= -O0 -g0 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
 ifeq ($(cpu),hppa)
 compilerflags   = -O0 -g0 -mlong-calls -ffunction-sections --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 #cxxcompiler	= g++-3.0
