=== debian/changelog ===
quantlib-swig (1.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Build-Depends to current QuantLib
  * debian/compat: Increased to 11
  * debian/control: Increase versioned depends on debhelper accordingly
  * debian/rules: Include README.md instead of Readme.txt
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2020 15:07:06 -0500

quantlib-swig (1.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version
  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Mar 2020 21:54:09 -0500
