=== debian/changelog ===
quantlib-swig (1.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Oct 2020 19:53:43 -0500
