=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: interpreters
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 11), python3, python3-all-dev, libquantlib0-dev (>= 1.19), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
+Build-Depends: debhelper-compat (= 11), python3, python3-all-dev, libquantlib0-dev (>= 1.20), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
 
 Package: quantlib-python
 Section: python
