=== debian/changelog ===
quantlib-swig (1.25-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:11:15 +0000

quantlib-swig (1.25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jan 2022 06:21:18 -0600

quantlib-swig (1.24-1) unstable; urgency=medium

  * New upstream release				(closes: #997261)

  * debian/control: Update Standards-Version: to current version
  * debian/control: Update Build-Depends to current QuantLib
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Oct 2021 16:37:11 -0500
