=== debian/rules ===
--- 
+++ 
@@ -203,7 +203,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
-	dh_installdocs	-A	Readme.txt News.md
+	dh_installdocs	-A	README.md News.md
 	dh_installexamples -p$(pypackage) Python/test/ Python/examples/*.py
 #	dh_installexamples -p$(rbpackage) Ruby/test/ Ruby/examples/*.rb
 #	dh_installexamples -p$(rrpackage) R/examples/*.R
