=== debian/changelog ===
quantlib-swig (1.27-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version
  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2022 14:46:34 -0500
