=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: interpreters
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), python3, python3-all-dev, libquantlib0-dev (>= 1.25), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), python3, python3-all-dev, libquantlib0-dev (>= 1.27), gcc (>= 4:5.2), g++ (>= 4:5.2), libboost-dev (>= 1.67), libboost-test-dev (>= 1.67), dh-python
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/quantlib-swig
 Vcs-Git: https://salsa.debian.org/edd/quantlib-swig.git
 Homepage: https://www.quantlib.org
