## quantlib-swig 1.31.1

=== debian/changelog ===
quantlib-swig (1.31.1-1) unstable; urgency=medium

  * New upstream release				(Closes: #1042040)

  * debian/control: Update Build-Depends to current QuantLib
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Jul 2023 18:20:24 -0500

quantlib-swig (1.30-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:42:08 -0500

quantlib-swig (1.30-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Apr 2023 18:38:36 -0500
