=== debian/changelog ===
quantlib-swig (1.33-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:52:14 +0000

quantlib-swig (1.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Jan 2024 10:03:54 -0600

quantlib-swig (1.32-2) unstable; urgency=medium

  * debian/rules: Merge change by Adrian Bunk (re-enabling optimization
    and no longer treating mips64el specially) 		(Closes: #1054921)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Oct 2023 07:15:50 -0500

quantlib-swig (1.32-1.2304.1) lunar; urgency=medium

  * PPA build for Ubuntu 23.04 ("lunar")

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Oct 2023 11:28:39 -0500

quantlib-swig (1.32-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Oct 2023 10:25:19 -0500
