=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,8 @@
 ## edd 09 Sep 2018      bringing over a few extra settings for hppa
 #compilerflags	= -O2 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
 ## edd 07 Aug 2019      turning optimisation off or else linking (with lto) fails
-compilerflags	= -O0 -g0 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
+## bunk 28 Oct 2023     no longer turning optimisation off
+compilerflags	= -g0 -Wall -Wno-strict-aliasing -DBOOST_NO_AUTO_PTR
 ifeq ($(cpu),hppa)
 compilerflags   = -O0 -g0 -mlong-calls -ffunction-sections --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 #cxxcompiler	= g++-3.0
@@ -65,7 +66,8 @@
 ## edd 06 Dec 2014      patch by Dejan Latinovic (see #772028) to add -mxgot
 ## edd 23 Jun 2016      patch by Daniel Knezevic (see #827979) to add gcc-min-expand=20
 ## edd 29 Sep 2018      adding mips64el here as well as it recently timed out
-ifneq "$(findstring $(cpu), mipsel mips mips64el)" ""
+## bunk 28 Oct 2023     removing mips64el here since current buildds should be fast enough
+ifneq "$(findstring $(cpu), mipsel mips)" ""
 #compilerflags   = -O2 -g0
 compilerflags   = -O0 -g0 -mxgot --param ggc-min-expand=20 -DBOOST_NO_AUTO_PTR
 endif
@@ -234,5 +236,3 @@
 source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install test
