## quantlib-swig 1.34

=== debian/changelog ===
quantlib-swig (1.34-2) unstable; urgency=medium

  * debian/rules: Ensure flags are passed to build step too

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Jun 2024 09:42:53 -0500

quantlib-swig (1.34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 06:58:59 -0500
