## quantlib-swig 1.35

=== debian/changelog ===
quantlib-swig (1.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Build-Depends to current QuantLib
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jul 2024 06:55:50 -0500
