=== debian/rules ===
--- 
+++ 
@@ -100,12 +100,19 @@
 	dh_testdir
 	@echo "*** Running on arch $(arch) and cpu $(cpu)"
 
+	./autogen.sh
+
         # need to build the Makefile for R (and Ruby ?)
 	./configure 	--prefix=/usr 				\
 			--build $(arch)
 
         # $(MAKE)
 	(cd Python && for python in $(PYTHONS); do		\
+				CC="$(cxxcompiler)"		\
+				CXX="$(cxxcompiler)" 		\
+				CFLAGS="$(compilerflags)"	\
+				CXXFLAGS="$(compilerflags)"	\
+				$$python setup.py wrap;	        \
 				CC="$(cxxcompiler)"		\
 				CXX="$(cxxcompiler)" 		\
 				CFLAGS="$(compilerflags)"	\
@@ -225,14 +232,3 @@
 #	dh_suidregister
 #	dh_pycentral	-p$(pypackage)
 #	dh_python	-p$(pypackage)
-	dh_python3
-	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-source diff:
-	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
-
