## quantlib-swig 1.36

=== debian/changelog ===
quantlib-swig (1.36-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Build-Depends to current QuantLib

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Oct 2024 08:14:51 -0500
