=== debian/rules ===
--- 
+++ 
@@ -107,12 +107,11 @@
 			--build $(arch)
 
         # $(MAKE)
-	(cd Python && for python in $(PYTHONS); do		\
-				CC="$(cxxcompiler)"		\
-				CXX="$(cxxcompiler)" 		\
-				CFLAGS="$(compilerflags)"	\
-				CXXFLAGS="$(compilerflags)"	\
-				$$python setup.py wrap;	        \
+	(cd Python && \
+			swig -python -c++ -outdir src/QuantLib  \
+                             -o src/QuantLib/quantlib_wrap.cpp  \
+                             ../SWIG/quantlib.i;	        \
+			for python in $(PYTHONS); do		\
 				CC="$(cxxcompiler)"		\
 				CXX="$(cxxcompiler)" 		\
 				CFLAGS="$(compilerflags)"	\
@@ -231,4 +230,3 @@
 	dh_strip
 #	dh_suidregister
 #	dh_pycentral	-p$(pypackage)
-#	dh_python	-p$(pypackage)
