=== debian/changelog ===
quantlib-swig (1.37-1) unstable; urgency=medium

  * New upstream release				(Closes: #1093355)
  
  * debian/control: Update Build-Depends to current QuantLib

  * debian/control: Set Architectire: back to any as old mips64el build
    has been removed from testing

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2025 15:21:47 -0600

quantlib-swig (1.36-3) unstable; urgency=medium

  * debian/control: Explicitly list architectures excluding mips64el which
    consistently fails

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Jan 2025 22:12:59 -0600

quantlib-swig (1.36-2) unstable; urgency=medium

  * debian/rules: Re-enable build-options for mips64el

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Jan 2025 20:34:57 -0600

quantlib-swig (1.36-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Oct 2024 21:22:35 -0500
